Subject: RE: [mobile-ip] draft-montenegro-mipv6-seceval-00.txt

From: "Le Franck (NRC/Dallas)" <[email-masked]>
Date: Fri, 7 Dec 2001 16:20:08 -0600

Hello,

We made some suggestions to improve the mechanism described in the
initial "Dynamic Diffie Hellman based Key Distribution for Mobile IPv6"
Internet-draft some days ago, and here is a more detailed description of
the proposed enhancements.

Unfortunately we could not meet the IETF cut off deadline but here is a
link to the document:
http://people.nokia.net/~patil/Internet_Drafts/draft-le-mobileip-dh-01.t
xt

Thank you very much,

Franck